@charset "utf-8"; 
/* $Id: style.css,v 1.5 2009/07/13 23:52:57 andregriffin Exp $ */
/* Drupal 6 Framework - Created by Andre Griffin
----------------------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
12.CSS Support
13.Advanced

[Font sizes - based on 75%/12px body]
36px = 3em
30px = 2.5em
24px = 2em
18px = 1.5em
16px = 1.333333em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em

Equasion for font sizing: 
-Desired in px ÷ Default (or parent) in px = sizing in em

----------------------------------------------------------------*/

/**
 * 0.RESET 
 */
@import "reset.css";

/**
 * 1.GLOBAL
 */
body {
  background: #fff;
  color: #333;
  font:8pt Verdana, Arial, san-serif;
  margin: 0;
  padding: 0;
}

.node, #main {
font: 10pt Arial, sans-serif;
}

h1,h2,h3,h4,h5,h6 {
font-family: Verdana, Tahoma, san-serif;
font-weight:700;
margin:1em 0 0.5em;
padding:0
}

h1 {
font-size:18pt;
}

h2 {
font-size:13pt;
}

h3 {
font-size:13px;
}

h4 {
font-size:11px;
}

a:link, a:visited {
  color: #a00;
  outline: none;
  text-decoration: none;
}

a:hover, a:active, li a.active {
  color: #f00;
  text-decoration: none;
}

p {
  line-height: 1.6em;
  margin: 0 0 1em;
}

img,a img {
border:none;
outline:none
}

/**
 * 2.LAYOUT
 */
.container {
  margin: 0 auto;
  padding: 0;
  width: 972px;
}

/* add this class to div.container in page.tpl to show grid */
.showgrid {
  background: url(images/grid.png) repeat;
}

/**
 * 3.MAIN
 */
/* 1 column */
#main {
  padding: 0 10px 1.5em;
  position: relative;
}

/* 3 columns */
body.sidebars #main {
  float: left;
  width: 630px;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}

/* 2 columns - sidebar-left */
body.sidebar-left #main {
  float: right;
  width: 790px;
  border-left: 1px solid #000;
}

/* 2 columns - sidebar-right */
body.sidebar-right #main {
  float: left;
  width: 790px;
  border-right: 1px solid #000;
}

/**
 * 4.SIDEBARS
 */
.sidebar {
  width: 150px;
}

#sidebar-left {
  float: left;
  margin-right: 10px;
}

#sidebar-right {
  float: right;
  margin-left: 10px;
}

/**
 * 5.HEADER
 */
#header {
  margin: 0;
  padding: 1em 0;
}

#header #logo {
  float: left;
  padding: .5em 10px 0 0;
}

#header #sitename {
  float: left;
  margin-bottom: 1.5em;
}

#header h1 {
  font-weight: bold;
  margin: 0;
}

#header h1 a {
  text-decoration: none;
}

#header #siteslogan {
  display: block;
  font-size: 1.5em;
  line-height: 1em;
}

#search-theme-form {
  float: right;
  margin: 0;
}

#search-theme-form input {
  margin: 1em 0 1.85em;
}


/* removes "Search this site:" label from search forms */
div#edit-search-theme-form-1-wrapper label, 
div#edit-search-block-form-1-wrapper label {
  display: none;
}

/**
 * 6.NAVIGATION
 */
ul.links li {
  background: none;
  margin: 0 1em 0 0;
  padding: 0;
}

/* bottom margin leaves space for secondary links */
#nav {
  font-size: 1em;
  line-height: 1em;
  margin: 0 0 1em; 
  position: relative;
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
}

#nav ul.primary-links, 
#nav ul.dynamic-persistent-menu-menu {
  font-weight: bold;
  margin: 0;
  padding: 0 .5em;
}

#nav ul.primary-links li, 
#nav ul.secondary-links li, 
#nav div.block-dynamic_persistent_menu li {
  background: none;
  margin: 0;
  padding: 0;
}

#nav ul.primary-links li a:link, 
#nav ul.primary-links li a:visited, 
#nav ul.dynamic-persistent-menu-menu li a:link, 
#nav ul.dynamic-persistent-menu-menu li a:visited {
  display: inline-block;
  line-height: 2em;
  margin: 0 1em 0 0;
  padding: 0;
}

#nav ul.primary-links li a:hover, 
#nav ul.primary-links li a:active, 
#nav ul.dynamic-persistent-menu-menu li a:hover, 
#nav ul.dynamic-persistent-menu-menu li a:active {
  text-decoration: underline;
}

#nav div#secondary-links, 
#nav ul.dynamic-persistent-menu-sub-menu {
  padding: 0;
  position: absolute;
  width: 100%;
}

#nav ul.secondary-links li a:link, 
#nav ul.secondary-links li a:visited, 
#nav ul.dynamic-persistent-menu-sub-menu li a:link, 
#nav ul.dynamic-persistent-menu-sub-menu li a:visited {
  display: inline-block;
  line-height: 3em;
  margin: 0;
  padding: 0 .5em;
}

#nav ul.secondary-links li a:hover, 
#nav ul.secondary-links li a:active, 
#nav ul.dynamic-persistent-menu-sub-menu li a:hover, 
#nav ul.dynamic-persistent-menu-sub-menu li a:active {
  text-decoration: underline;
}

#nav .block {
  margin: 0;
}

#nav ul.dynamic-persistent-menu-menu {
  display: block !important;
}

.breadcrumb {
  color: #ccc;
  padding: 0;
  margin: 0 0 -1em;
}

.breadcrumb a:link, 
.breadcrumb a:visited {
  color: #666;
}

.breadcrumb a:hover {
  color: #999;
}

/**
 * 7.NODES
 */
span.submitted {
  color: #898989;
  font-size: .8333em;
  line-height: 1.5em;
}

.node .picture {
  float: left;
  margin: .5em .5em .5em 0;
}

.meta {
  background: #f5f5f5;
  border-top: 1px solid #cdb7b5;
  border-bottom: 1px solid #000;
  padding: 5px 10px;
}

.meta div.links {
  float: left;
}

.meta div.terms {
  float: right;
}

.meta div.terms span {
  float: left;
}

.meta div.links ul.links li {
  float: left;
  padding: 0 1em 0 0;
}

.meta div.terms ul.links li {
  float: left;
  padding: 0 0 0 1em;
}

.node_read_more {
  font-weight: bold;
}

/* pagination */
.item-list ul.pager li {
  margin: 0;
  padding: 0;
}

.item-list ul.pager li a:link, 
.item-list ul.pager li a:visited, 
.item-list ul.pager li.pager-current {
  margin: 0;
  padding: 0 .2em;
  text-decoration: none;
}

.item-list ul.pager li a:hover, 
.item-list ul.pager li a:active {
  text-decoration: underline;
}

.item-list ul.pager li.pager-current {
  border-bottom: 2px solid;
  color: #069;
  font-weight: bold;
}

/**
 * 8.COMMENTS
 */
.comment {
  margin: 0;
  padding: 0;
}

.comment-bar {
  font-size: 1em;
  line-height: 1.5em;
  position: relative;
}

.comment span.submitted {
  color: #898989;
}

.comment span.new {
  color: red;
}

.comment-title {
  display: none;
}

.comment .picture {
  float: right;
  margin: 0 0 .5em .5em;
}

.comment ul.links {
  margin: 0 0 1.5em;
}

.comment ul.links li a {
  text-decoration: underline;
}

.indented {
  border-left: 1px solid #ddd;
  margin-left: 2em;
  padding-left: 1em;
}

/**
 * 9.BLOCKS
 */
.block {
  margin: 0 0 1.5em;
  position: relative;
}

/* login block */
#user-login-form {
  padding: 0 .5em;
  text-align: left;
}

#user-login-form .form-item {
  margin: 0;
}

#user-login-form .item-list ul li {
  background: none;
  padding: 0;
}

/* block configuration links */
div.block div.edit {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  display: none;
  font-size: 9px;
  padding: 2px 0 2px 10px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 40;
}

div.block:hover div.edit {
  display:block;
}

div.block div.edit a {
  color: #999;
  margin-right: 10px;
}

div.block div.edit:hover a {
  color: #000;
}

/* views configuration links */
div.view {
  position: relative;
}

div.view div.views-hide-hover,
div.view:hover div.views-hide,
div.view div.views-admin-links,
div.view div.views-admin-links-hover,
div.view div.views-admin-links:hover {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  font-size: 9px;
  margin-right: 0;
  margin-top: 0;
  padding: 0;
  padding-left: 10px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

div.view div.views-admin-links li a {
  color: #999;
}

/**
 * 10.FOOTER
 */
#footer {
  margin: 0 0 1.5em;
  padding: 0.5em 0;
  position: relative;
  border-top: 1px solid #000;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.416667em;
}

/* support drupal */
#footer #block-system-0 {
  position: absolute;
  right: 25px;
  top: 1.5em;
}

/**
 * 11.CSS SUPPORT
 */
span.clear       { clear: both; display: block; font-size: 0; height: 1px; line-height: 0; margin-bottom: -1px; }
.clear           { clear: both; }
.clear-block     { display: block; }

.clearfix:after,
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
.clearfix,
.container       { display: block; }

.float-left      { float: left; }
.float-right     { float: right; }
.img-left        { float: left; margin: 1.5em 1.5em 1.5em 0; }
.img-right       { float: right; margin: 1.5em 0 1.5em 1.5em; }

.first           { margin-left: 0; padding-left: 0; }
.last            { margin-right: 0; padding-right: 0; }
.top             { margin-top: 0; padding-top: 0; }
.bottom          { margin-bottom: 0; padding-bottom: 0; }

.text-left       { text-align: left; }
.text-right      { text-align: right; }
.text-center     { text-align: center; }
.text-justify    { text-align: justify; }

.bold            { font-weight: bold; }
.italic          { font-style: italic; }
.underline       { border-bottom: 1px solid; }
.highlight       { background: #ffc; }
.quiet           { color: #666; }
.loud            { color: #000; }
.added           { background: #060; color: #fff; }
.removed         { background: #900; color: #fff; }
.small           { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large           { font-size: 1.2em; line-height: 1.25em; margin-bottom: 1.25em; }

.nopadding       { padding: 0; }
.noindent        { margin-left: 0; padding-left: 0; }
.nobullet        { background: none; list-style: none; list-style-image: none; }

.wrap            { width: 950px; margin: 0 auto; }

.hide            { display: none; }

/**
 * 12.ADVANCED
 */
 
/* lists */
ol{margin:0 0 1.5em;padding:0;}
ol li{margin:0 0 0 1.5em;}
ul{margin:0 0 1.5em;padding:0;}
ul li{background:transparent url(images/menu-leaf.gif) no-repeat 1px .4em;list-style-image:none;list-style-type:none;margin:0;padding:0 0 0 1.5em;}
#main .content ul{margin:0;}
#main .content ul li{background:transparent url(images/menu-leaf.gif) no-repeat 1px .5em;margin:0 0 1em;line-height: 1.6em;}
li ol,li ul,ul ul,ol ol{margin:0;}
ul.menu,.item-list ul{margin:0 0 1.5em;padding:0;}
ul.menu ul,.item-list ul ul{margin:0;}
ul.menu li,.item-list ul li,li.leaf{background:transparent url(images/menu-leaf.gif) no-repeat 1px .4em;list-style-image:none;list-style-type:none;margin:0;padding:0 0 0 1.5em;}
ul li.expanded{background:transparent url(images/menu-expanded.gif) no-repeat 1px .35em;}
ul li.collapsed{background:transparent url(images/menu-collapsed.gif) no-repeat 0 .35em;}
ul li.leaf a,ul li.expanded a,ul li.collapsed a{display:block;}
ul li.fake-leaf{font-size:1em;font-weight:bold;}
ul.inline li{background:none;margin:0;padding:0 1em 0 0;}
dl{margin:0 0 1.5em;}
dl dt{font-weight:bold;}
dl dd{margin-left:1.5em;}

/* forms & fieldsets */
input{color:#494949;font:1em Verdana, sans-serif;}
textarea,select{color:#494949;font:1em Verdana, sans-serif;}
fieldset ul.clear-block li{background-image:none;margin:0;padding:0;}
fieldset{background:#fff;border:1px solid #ccc;margin:1em 0;padding:1em;}
fieldset legend{padding:0 0.5em;}
html.js fieldset.collapsed{background:transparent;padding-bottom:.6em;padding-top:0;}
html.js fieldset.collapsible legend a{background:url(images/menu-expanded.gif) no-repeat 0 50%;}
html.js fieldset.collapsed legend a{background:url(images/menu-collapsed.gif) no-repeat 0 50%;}
.form-checkboxes,.form-radios,.form-checkboxes .form-item,.form-radios .form-item{margin:.25em 0;}
.form-button,.form-submit{margin:1em .5em 1em 0;}
.confirmation .form-submit,.search-form .form-submit,.poll .form-submit,fieldset .form-button,fieldset .form-submit,.sidebar .form-button,.sidebar .form-submit,table .form-button,table .form-submit{margin:0 0 1.2em;}
#autocomplete li{cursor:pointer;margin:0;padding:2px;}
#autocomplete li.selected{background:#027ac6;color:#fff;}

/* admin tab links */
#tabs-wrapper{border-bottom:1px solid #ccc;margin:0 0 .75em;padding:0;}
ul.primary{border-bottom:5px solid #eee;margin:0;padding:.25em 0;}
ul.primary li{background:none;border-top:3px solid #ccc;margin:0 .5em 0 0;padding:.25em 0;}
ul.primary li.active{background:#eee;}
ul.primary li:hover{background:#f5f5f5;}
ul.secondary{background:#eee;border:none;margin:0;padding:.5em 1em;}
ul.secondary li{background:none;border:none;display:inline;line-height:2em;margin:0;padding:0 1em 0 0;}
ul.primary li a,ul.primary li.active a,ul.primary li a:hover,ul.primary li a:visited{background:none;border:0;margin:0;padding:0 1em;text-decoration:none;}
ul.secondary li a,ul.secondary li a:visited{background:none;border:0;margin:0;padding:0;text-decoration:none;}
ul.secondary li.active a,ul.secondary li a:hover{text-decoration:underline;}
ul.primary li.active a,ul.secondary li.active a{font-weight:bold;text-decoration:none;}

/* admin styling */
div.admin,div.admin .left,div.admin .right,div.admin-panel,div.admin-panel .body,div.admin .expert-link{margin:0;padding:0;}
div.admin .left{float:left;width:48%;}
div.admin .right{float:right;width:48%;}
div.admin-panel .description,.form-item .description{color:#666;font-size:0.9167em;line-height:1.636364em;margin:0 0 1.63636em;padding:0;}
div.admin-panel { }
body.admin dt{font-weight:normal;}
body.admin dd{color:#898989;font-size:.9167em;line-height:1.636364em;}
.more-help-link {font-size:.8333em;padding:0.2em 0 0.1em;}
.block-region {font-size:0.8333em;line-height:1.5em;margin:0;padding:0.15em 0.5em;}

/* tables */
#forum thead th {border-bottom:3px solid #ccc;}
#forum td.posts,#forum td.topics,#forum td.replies,#forum td.pager{text-align:left;}
#forum tr td.forum{background-position:4px 9px;}
.forum-topic-navigation{background:#eee;border:none;border-bottom:1px solid #ccc;margin-bottom:1em;padding:5px;}
body.admin table{margin:0 0 1.4em;width:100%;}
body.admin thead th{border-bottom:2px solid #ccc;font-weight:bold;padding:0 1em 0 0;}
body.admin tbody{border-top:none;}
body.admin td,body.admin th{padding:.3em .5em;vertical-align:middle;}
body.admin tr.even,body.admin tr.odd,body.admin tbody th{border:solid #ccc;border-width:1px 0;}
body.admin tr.odd td.active{background-color:#e9e9e9;}
body.admin tr.even td.active{background-color:#eee;}
body.admin tr.odd,body.admin tr.info{background-color:#eee;}
body.admin tr.even{background-color:#f5f5f5;}
body.admin tr.drag{background-color:#fffff0;}
body.admin tr.drag-previous{background-color:#ffd;}
body.admin td.region,body.admin td.module,body.admin td.container,body.admin td.category{background-color:#ddd;border-bottom:1px solid #ccc;border-top:1em solid #fff;color:#666;font-weight:bold;}
body.admin tr:first-child td.region,body.admin tr:first-child td.module,body.admin tr:first-child td.container,body.admin tr:first-child td.category{border-top-width:0;}
body.admin table.sticky-header{margin:0 0 0 1px;z-index:1;}
body.admin table.sticky-header th{padding-top:.5em;}
span.form-required{color:#ffae00;}

/* messages */
.messages{background-color:#fff;border:1px solid #b8d3e5;}
.messages,.preview,div.warning,div.error{margin:0 0 1.5em;padding:8px 1em;}
.messages ul{margin:0;}
.preview{background-color:#fcfce8;border:1px solid #e5e58f;}
.preview .node{background-color:#fcfce8;}
div.status{border-color:#c7f2c8;color:#33a333;}
div.error,tr.error{background-color:#fcc;color:#a30000;}
.form-item input.error,.form-item textarea.error{border:1px solid #c52020;color:#363636;}

/* status report */
table.system-status-report tr.error,table.system-status-report tr.error th{background-color:#fcc;border-color:#ebb;color:#200;}
table.system-status-report tr.warning,table.system-status-report tr.warning th{background-color:#ffd;border-color:#eeb;}
table.system-status-report tr.ok,table.system-status-report tr.ok th{background-color:#dfd;border-color:#beb;}
table.system-status-report th{padding-bottom:6px;padding-top:6px;}
table.system-status-report th,table.system-status-report tr.merge-up td{padding-left:30px;}

/*************************
 * DIRECT ACTION         *
 *************************/

a.da_archive_index_issue{display:block; padding: 4px; margin: 0px 4px 8px 4px; float: left; text-align: center; background: #f5f5f5; border: 1px solid #CDB7B5; color: #AA0000; width: 130px; height: 240px; overflow: hidden}
a.da_archive_index_issue:hover, a.da_archive_issue:active {background: #CDB7B5; border: 1px solid #666666; color: #AA0000}

.da_archive_issue_covers {float: right; width: 130px}
.da_archive_issue_list, .view-issue{margin-right: 140px; margin-bottom: 1em}

.imgleft, .imgright, .imgfull {display:block; padding: 4px; text-align: center; background: #f5f5f5; border: 1px solid #CDB7B5; font: 8pt Arial}
.imgleft {float: left; margin: 4px 4px 4px 0}
.imgright {float: right; margin: 4px 0px 4px 4px}
.imgfull {margin: 0 auto 1em auto}

#mission {font: 12pt Arial}

#main .content p a:link {border-bottom: 1px dotted #a00}
.readmore {font-weight: bold; border-bottom: 0!important}
.da_teaser {padding-bottom: 1em; border-bottom: 1px dotted #888; margin-bottom: 1em}

ul.zebra {border-top: 1px solid #CDB7B5}
ul.zebra li {border-bottom: 1px solid #CDB7B5; line-height: 1.6em; background-position:0.3em 0.6em}
#main .content ul.zebra li {margin: 0}
ul.zebra li a {display: block; padding-top: 2px; padding-bottom: 2px}
ul.zebra li.odd, ul.zebra li.views-row-even {background-color: #fff}
ul.zebra li.even, ul.zebra li.views-row-odd {background-color: #F5F5F5}

div.pager {text-align: center; margin: 1em 0}
.pager a,.pager strong.pager-current {border: 1px solid #ccc; margin: .3em .1em; padding: .3em .5em;}

/*************************
 * camilo        *
 *************************/

#column-1 {
        float: left;
        width: 50%;
}

#column-2 {
        float: right;
        width: 50%;
}

#column-1 .column-inner {
        border-right: 0px solid #B8C9EA;
        padding-right: 20px;
}

#column-2 .column-inner {
        margin-top: -1.18em;
        padding-left: 20px;
}

.column-inner {
}

        .column-inner img {
                border: 0px solid #332;
        }

        .column-inner a:hover img {
                border: 1px solid #f79239;
        }



.events table {
	border: 1px #ccc solid;
	margin-bottom: 1.5em;
	background: #eee;
}

.events th {
	
}

.events tr:nth-child(even) {
background: #fff;
}

.events tr:first-child {
background: #eee;
}
	.events tr:first-child td {
	border-right: 1px #999 solid;
	}
	.events tr:first-child td:last-child {
	border-right: none;
	}

.events td {
border-right: 1px #ccc solid;
padding:5px 8px;
}


.events a:link, .events a:visited {
  color: #a00;
  font-weight:bold;
  font:9pt Verdana, Arial, san-serif;
}

.events a:hover, .events a:active, .events li a.active {
  color: #f00;
  text-decoration: underline;
 
      font:9pt Verdana, Arial, san-serif;
  margin: 0;
  padding: 0;
}